<p id="notice"><%= notice %></p>
<p>
  <strong>Name:</strong>
  <%= @customer.name %>
</p>
<p>
  <strong>Address:</strong>
  <%= @customer.address %>
</p>
<p>
  <strong>Mobile no:</strong>
  <%= @customer.mobile_no %>
</p>
<p>
  <strong>Email:</strong>
  <%= @customer.email %>
</p>
<%= link_to 'Edit', edit_customer_path(@customer) %> |
<%= link_to 'Back', customers_path %>
